#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-charset-normalizer installation
#
# Creation   :  2022-04-25 holbru
# Last update:  $Id: install.sh 103469 2023-05-28 19:02:35Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-charset-normalizer

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet --install \
    /usr/bin/normalizer normalizer /usr/bin/normalizer-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
